getVisitorId for: popup since 2.11b5


#1

Hello,

All my visitors get a strange popup on all browsers on my prestashop 1.5 website : getVisitorId for: since 2.11b5 I upgraded to 2.11b7 and that’s the same thing.

I had to disable piwik because of that :frowning:

Is there a way to downgrade piwik or to correct this bug ?

Thanks in advance.


(Matthieu Napoli) #2

The latest beta (b7) should have this fixed, if it’s still showing it’s maybe because of the browser cache?